l_german:
 #Codenames for unknown species, prior to first contact
 #random_names\00_pre_communications_names.txt
 Aleph: "Aleph"
 Aliens: "Aliens"
 Alpha: "Alpha"
 Angels: "Engel"
 Apostles: "Apostel"
 Ayin: "Ayin"
 Banshees: "Banshees"
 Beta: "Beta"
 Beth: "Beth"
 Blimps: "Blimps"
 Bogeys: "Kobolde"
 Bogies: "Gespenster"
 Bogles: "Scheuchen"
 Boojums: "Boojums"
 Bravo: "Bravo"
 Brownies: "Heinzelmännchen"
 Bugbears: "Schreckgespenster"
 Cacodemons: "Kakodämonen"
 Centaurs: "Zentauren"
 Changelings: "Wechselbälger"
 Charlie: "Charlie"
 Chi: "Chi"
 Chimeras: "Chimären"
 Clowns: "Clowns"
 Cooks: "Köche"
 Creeps: "Widerlinge"
 Croaks: "Krächzer"
 Crooks: "Gauner"
 Crunchers: "Knirscher"
 Daleth: "Daleth"
 Delta: "Delta"
 Demons: "Dämonen"
 Devas: "Devas"
 Devils: "Teufel"
 Doolies: "Doolies"
 Dragons: "Drachen"
 Echo: "Echo"
 Epsilon: "Epsilon"
 Eta: "Eta"
 Extros: "Extros"
 Fairies: "Feen"
 Fauns: "Faune"
 Fetches: "Doppelgänger"
 Fiends: "Unholde"
 Floaters: "Schweber"
 Foxtrot: "Foxtrot"
 Freaks: "Sonderlinge"
 Frights: "Vogelscheuchen"
 Frogs: "Frösche"
 Furies: "Furien"
 Gamma: "Gamma"
 Genies: "Dschinn"
 Ghosts: "Geister"
 Ghoulies: "Ghule"
 Gimel: "Gimel"
 Gnomes: "Gnome"
 Goblins: "Goblins"
 Golems: "Golems"
 Golf: "Golf"
 Goonies: "Goonies"
 Goosecreatures: "Gänsekreaturen"
 Gorgons: "Gorgonen"
 Gremlins: "Gremlins"
 Grendels: "Grendel"
 Griffins: "Greifen"
 Groogies: "Groogies"
 Harpies: "Harpyien"
 Haunters: "Heimsucher"
 He: "He"
 Heth: "Heth"
 Hippos: "Flusspferde"
 Hobgoblins: "Waldschrate"
 Hombres: "Gestalten"
 Hotel: "Hotel"
 Houries: "Huris"
 Howlies: "Heuler"
 Hydras: "Hydren"
 Ickies: "Eklige"
 Ifrits: "Ifrits"
 Ikiryos: "Ikiryos"
 Ikuchis: "Ikuchis"
 Imps: "Wichtel"
 India: "India"
 Iota: "Iota"
 Jabberwocks: "Jabberwocks"
 Jackalopes: "Jackalopen"
 Jinkies: "Jinkies"
 Juliett: "Juliett"
 Kaph: "Kaph"
 Kappa: "Kappa"
 Kelpies: "Kelpies"
 Kilo: "Kilo"
 Kitsunes: "Kitsune"
 Kobolds: "Kobolde"
 Krakens: "Kraken"
 Lambda: "Lambda"
 Lamedh: "Lamedh"
 Lamias: "Lamien"
 Lemures: "Lemuren"
 Lima: "Lima"
 Lurkers: "Laurer"
 Manes: "Manen"
 Manticores: "Mantikoren"
 Mazikeen: "Mazikeen"
 Mem: "Mem"
 Menace: "Plage"
 Mermaids: "Nixen"
 Merries: "Merries"
 Mike: "Mike"
 Minotaurs: "Minotauren"
 Mirages: "Spiegelungen"
 Mogwais: "Mogwais"
 Morphies: "Morphies"
 Mu: "Mu"
 Munchers: "Knabberer"
 Muppets: "Trottel"
 Murmies: "Murmies"
 Nagas: "Nagas"
 Naiads: "Najaden"
 Nephilim: "Nephilim"
 Nightmares: "Albträume"
 Nixies: "Nixen"
 November: "November"
 Nu: "Nu"
 Nun: "Nun"
 Nymphs: "Nymphen"
 Obakes: "Obaken"
 Ogres: "Oger"
 Omega: "Omega"
 Omicron: "Omikron"
 Onis: "Oni"
 Oscar: "Oscar"
 Others: "Andere"
 Outers: "Äußere"
 Papa: "Papa"
 Pards: "Parder"
 Pe: "Pe"
 Phantoms: "Phantome"
 Phi: "Phi"
 Pi: "Pi"
 Podlings: "Podlinge"
 Poxies: "Poxies"
 Psi: "Psi"
 Qoph: "Qoph"
 Quebec: "Quebec"
 Rakshasas: "Rakshasas"
 Res: "Res"
 Revenants: "Wiedergänger"
 Rho: "Rho"
 Rocs: "Rochs"
 Romeo: "Romeo"
 Sade: "Sade"
 Samekh: "Samekh"
 Satyrs: "Satyrn"
 Scaries: "Gruselwesen"
 Screamers: "Schreihälse"
 Screechers: "Kreischer"
 Shades: "Totengeister"
 Shadows: "Schatten"
 Sharkies: "Haie"
 Shoggoths: "Shoggothen"
 Sierra: "Sierra"
 Sigma: "Sigma"
 Sin: "Sin"
 Sirens: "Sirenen"
 Snarks: "Snarken"
 Sneakies: "Schleicher"
 Spacers: "Weltraumfahrer"
 Sphinxes: "Sphinxe"
 Spirits: "Geister"
 Spooks: "Gespenster"
 Sprites: "Elfen"
 Stands: "Stative"
 Sylphs: "Sylphen"
 Tango: "Tango"
 Tau: "Tau"
 Taw: "Taw"
 Tengus: "Tengu"
 Teth: "Teth"
 Theta: "Theta"
 Tooters: "Tuter"
 Trappers: "Fallensteller"
 Trolls: "Trolle"
 Twinkies: "Twinkies"
 Unicorns: "Einhörner"
 Uniform: "Uniform"
 Upsilon: "Upsilon"
 Vampires: "Vampire"
 Victor: "Victor"
 Viles: "Vilen"
 Visitants: "Visitanten"
 Wargs: "Wargen"
 Waw: "Waw"
 Werewolves: "Werwölfe"
 Whiskey: "Whiskey"
 Wights: "Wichte"
 Wisps: "Irrlichter"
 Witches: "Hexen"
 Wraiths: "Gespenster"
 X-Ray: "X-Ray"
 Xi: "Xi"
 Yankee: "Yankee"
 Yetis: "Yetis"
 Yodh: "Yodh"
 Zayin: "Zayin"
 Zeta: "Zeta"
 Zombies: "Zombies"
 Zulu: "Zulu"
